@charset "gb2312";
@import url("jquery.jslides.css");

#cont #main #mainrihgt #mainright_top1 {
}
/* CSS Document */
/*通用样式定义*/
html,body,div,span,p,a,img,ul,li,dl,dt,dd,ol,form,label,form,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; border:0; outline:0;}
body{ font-size:12px;color:#333333; font-family: "微软雅黑", "宋体",SimSun,Tahoma,Verdana; line-height:150%;  }
a{ font-size:12px; color:#333333; text-decoration:none;}
a:link{ color:#333333;}
a:hover{ text-decoration:none; color:#135294;}
a:active{ color:#135294;}
img{ border:none;}
ol,ul,li{ list-style:none;}
li{ vertical-align:text-bottom}
.itemleft{ float:left; _display:inline; overflow:hidden}
.itemright{ float:right; _display:inline; overflow:hidden}
.nodisp{ display:none}
.mt{ margin-top:15px;}
.ml{ margin-left:10px;}
.mr{ margin-right:8px;}
.mw{ width:992px; margin-left:auto; margin-right:auto}
.clear{ clear:both; overflow:hidden}
/*主页框架定位*/

#cont{margin:0 auto;
foverflow:hidden; 
}
#top{margin:0 auto;
position:relative;
z-index:30;
background:url(../images/topbj.jpg) repeat-x; height:1%;  
}

#symain{
	margin-left: auto;
	margin-right: auto;
overflow:hidden;    }
#dzlc{}
#main{overflow:hidden;width:994px; margin-left:auto; margin-right:auto;  margin-top:10px; }
.main1{overflow:hidden; clear:both; margin-left:216px; margin-top:10px;}
.main{overflow:hidden; clear:both;  }
#main1{ margin-top:20px; background:url(../images/index1-02-01.jpg) no-repeat; height:379px}
#main1_1{ width:365px;height:350px; margin-left:35px; position:relative}
#main1_1 a{ display:block; width:100%; height:100%}
#main1_2{ width:260px; margin-right:18px;}
#main1_2 h2{ height:50px; position:relative;}
#main1_2 h2 span{ display:none}
.infolist{width:260px;matgin:0;}
.infocontent{width:260px;height:300px;overflow:hidden;} 
#topad{background:url(../images/index2-01-02.jpg) repeat-y; overflow:hidden; padding:10px;}
#topad ul{}
#topad ul li{ float:left; height:150px; width:185px; text-align:center; border:1px solid #E8E8E8; padding:2px;}
#ad a{display:block;width:300px;height:381px;}
#main2{ }
#main2 h2{ height:34px;  background:url(../images/index1-03-01.jpg) repeat-x left bottom;overflow:hidden; position:relative}
#main2 h2 .qh_list{ float:left; width:330px; font-size:16px; height:34px; text-align:center; color:#004A91; cursor:pointer}
#main2 h2 .hover{ background:url(../images/index1-03-02.jpg) no-repeat center bottom; color:#FF7416}
.qh_content{ margin-top:15px; overflow:hidden}
.qh_content ul li{ float:left; width:324px; height:218px; overflow:hidden; margin-left:10px; position:relative}
.qh_content ul li a:hover{FILTER: alpha(opacity=70);opacity:0.7}
.qh_content ul li.b1{ margin-left:0}
.qh_content ul li img{width:324px; height:218px; overflow:hidden}
.qh_content ul li .bj{ width:324px; position:absolute; bottom:0;left:0; height:30px; line-height:30px;BACKGROUND: #000;FILTER: alpha(opacity=40);opacity:0.4; overflow:hidden; z-index:100}

.qh_content ul li div{ width:324px; position:absolute; bottom:0;left:0; height:30px; line-height:30px;overflow:hidden; z-index:108}
.qh_content ul li div .productName{ display:block; width:200px; float:left; color:#FFF; padding-left:10px;text-overflow:ellipsis;white-space:nowrap; font-size:13px; overflow:hidden}
.qh_content ul li div .price{ display:block; float:right; width:60px; color:#D6732F; text-align:right; padding-right:10px; font-size:13px}
#main3{  }
#main3_left{ width:768px}
.ly{ background:url(../images/index1-04-01.jpg) no-repeat; height:395px; overflow:hidden}
.ly h2{ color:#FFF; line-height:34px; height:34px; padding-left:10px; position:relative; font-size:18px;}
.ly h2 .more{ color:#FFF; font-size:12px; bottom:15px; }
.lymain{ margin-top:15px}
.lymain ul li{ float:left; width:238px; height:160px; overflow:hidden; margin-left:10px; position:relative; *display:inline}
.lymain ul li a:hover{FILTER: alpha(opacity=70);opacity:0.7}
.lymain ul li img{width:238px; height:160px;}
.lymain ul li .bj{ display:block;width:238px; overflow:hidden; position:absolute; bottom:0;left:0 ;height:30px; line-height:30px;BACKGROUND: #000;FILTER: alpha(opacity=40);opacity:0.4; z-index:100}
.lymain ul li div{ width:238px; overflow:hidden; position:absolute; bottom:0;left:0 ;height:30px; line-height:30px; z-index:108}
.lymain ul li div .productName{ display:block; width:150px; position:absolute;left:10px; bottom:0;  color:#F8FAF7; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; font-size:13px;}
.lymain ul li div .price{ display:block; position:absolute; width:70px; color:#FF7222; text-align:right; right:10px; bottom:0;font-size:13px; overflow:hidden}
.lymain ul li.b1{ width:237px; height:330px; margin-left:18px; overflow:hidden}
.lymain ul li.b1 img{ width:237px; height:330px;}
.lymain ul li.b1 .bj{display:block; width:198px; position:absolute; bottom:30px;left:15px; height:86px; line-height:30px;BACKGROUND: #fff;FILTER: alpha(opacity=70);opacity:0.7;z-index:100}

.lymain ul li.b1 div{ width:198px; position:absolute; bottom:30px;left:15px; height:86px; line-height:30px;}
.lymain ul li.b1 div .productName{ float:none; text-align:center; width:198px; font-size:16px; color:#000; padding-left:0; overflow: visible;white-space:normal;top:5px;left:0; line-height:24px;}
.lymain ul li.b1 div .price{ float:none; width:198px; text-align:center; font-weight:bold; font-size:16px;bottom:5px;left:0; color:#F27E1B}
.lymain ul li.b4,.lymain ul li.b5{ margin-top:10px}
#main3_right{ width:214px; overflow:hidden}
.main3_right_main{ background:url(../images/index2-01-03.jpg) no-repeat left bottom; padding-bottom:6px; overflow:hidden}
.main3_right_main h2{ background:url(../images/index2-01-01.jpg) no-repeat; height:34px; line-height:34px; font-size:16px; padding-left:10px}
.main3_right_main_content{background:url(../images/index2-01-02.jpg) repeat-y; height:264px; overflow:hidden; padding:10px}
.zyx .main3_right_main_content ul li{ clear:both; margin-top:10px; overflow:hidden;}
.zyx .main3_right_main_content ul li img{ width:86px; height:58px; overflow:hidden; float:left}
.zyx .main3_right_main_content ul li div .productName{ display:block; max-height:38px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.zyx .main3_right_main_content ul li div .price{ color:#D77C36}
.sygj{ background:url(../images/index2-03-01.jpg) no-repeat; height:231px;}
.sygj ul{ padding-top:40px; margin-left:15px}
.sygj ul li{ float:left; width:60px; height:60px; }
.sygj ul li a{ display:block; width:100%; height:100%}
#main4{}

#main4 h2{ height:41px;background:url(../images/index1-05-01.jpg) no-repeat; position:relative}
#main4 h2 span{ display: block;  width:116px; height:41px; line-height:41px; margin-left:20px; text-align:center; font-size:18px; float:left; color:#FFF; cursor:pointer}
#main4 h2 span.hover{background:url(../images/index1-05-02.jpg) no-repeat; color:#000}
#main4 h2 .more{ color: #FFF}
#main4 ul{ margin-top:10px}
#main4 ul li{ float:left;position:relative; width:198px; height:134px; overflow:hidden; margin-left:1px}
#main4 ul li img{ width:198px; height:134px}
#main4 ul li.b1{ width:394px; height:269px; overflow:hidden; }
#main4 ul li.b1 img{ width:395px; height:270px}
#main4 ul li.b5,#main4 ul li.b6,#main4 ul li.b7{ margin-top:1px}
#main4 .jdjs{ width:992px; height:270px;}
.jdjs ul li a{ width:158px; height:104px;PADDING-RIGHT: 20px;PADDING-LEFT: 20px;PADDING-BOTTOM: 10px;OVERFLOW: hidden;PADDING-TOP:20px; top:0;left:0; cursor:pointer; position:absolute;BACKGROUND: #000;FILTER: alpha(opacity=70);TOP: 0px;opacity:0.7; display:block}
.jdjs ul li strong{font-size:14px;  display:block; padding-right:10px; overflow:hidden}
.jdjs ul li span{display:block;  line-height:15px; margin-top:5px; }
.jdjs ul li.b1 strong{ }
.jdjs ul li.b1 a{ width:354px; height:239px;}
.jdjs ul li a:link,.jdjs ul li a:visited,.jdjs ul li a:hover,.jdjs ul li a:active {COLOR: #fff; line-height:18px; font-weight:normal;}

.jdmain{ background:url(../images/index1-04-02.jpg) repeat-y;overflow:hidden; }
.jdad{ width:204px; overflow:hidden; text-align:center;}
.jdxlmain{ width:775px; height:406px; overflow:hidden}
#main5{ background:url(../images/index1-05-03.jpg) no-repeat left bottom; padding-bottom:18px;}
#main5 h2{ height:57px; overflow:hidden; background:url(../images/index1-05-01.jpg) no-repeat; position:relative}
#main5 h2 .more{ color:#FFF; bottom:20px;}
.main5main{ background:url(../images/index1-05-02.jpg) repeat-y; overflow:hidden }
.main5main ul{ margin:15px;}
.main5main li{ border:2px solid #DBDBDB; float:left; padding:2px; text-align:center; overflow:hidden; width:221px; margin-left:10px; margin-top:10px;}
.main5main li img{ width:217px; height:139px;}
.linename{ font-size:14px;text-overflow:ellipsis;white-space:nowrap; overflow:hidden}
.g_price{ color:#F6050C; text-align:left}
.p_price{color:#F6050C; font-size:18px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold}
.yuan{color:#F6050C; font-size:14px;}
/*.jdmain li{ float:left; text-align:left; width:132px;}
.jdmain li img{ width:122px; height:82px;}
.jdmain li p{ text-align:center; width:122px;}
#jd1 img{ width:278px; height:190px;}
#jd1{ width:302px;}
#jd1 p{ width:278px;}
*/
.line ul{margin:5px 10px;}
.line ul li{ height:32px; line-height:32px; overflow:hidden; clear:both; background:url(../images/d2.jpg) no-repeat left center; padding-left:10px; border-bottom:1px dashed #F2F2F2}
.line  .ctitle{ text-overflow:ellipsis;white-space:nowrap;max-width:250px; overflow:hidden }
.line  .ctitle a{ color:#069424;font-size:14px; font-weight:bold;}
.line  .ctitle1{ color:#626262; margin-left:10px;text-overflow:ellipsis;white-space:nowrap; max-width:200px;}
.line  .yuan{ font-weight:normal; font-size:11px;}
.line  .price{ font-weight:bold;color:red; font-size:14px; }
.grouplink{ background:url(../images/zy-index2-01-04.jpg) no-repeat; display:block; width:84px; height:20px; float:right; margin-right:10px;} 

#hotlinead{ width:182px;  border:1px solid #E6E6E6; text-align:center; padding-top:4px;}
#hotline{ width:600px; background:url(../images/index2-01-03.jpg) no-repeat left bottom; padding-bottom:6px; margin-left:10px }
#hotline h2{ height:34px; position:relative;background:url(../images/index2-01-01.jpg) no-repeat;}
#hotline h2 .more{ color:#fff}
.hotmain{ background:url(../images/index2-01-02.jpg) repeat-y; overflow:hidden; padding:10px; height:155px; padding-top:0}
.hotmain ul{ margin:5px 10px;}
.hotmain ul li{ height:32px; line-height:32px; overflow:hidden; clear:both; background:url(../images/d2.jpg) no-repeat left center; padding-left:10px; border-bottom:1px dashed #F2F2F2}
.hotmain .ctitle a{ color:#FF7F00;font-size:14px; font-weight:bold;}


#zxxlad{width:177px;  border:1px solid #E6E6E6; text-align:center; padding-top:4px; border-top:none; height:448px; border-bottom:none}
#zxxlad ul li img{ width:159px; height:88px;}
#zxxlad ul li a{ color:#009B0F; font-size:14px; font-weight:bold; display:block}
#zxxl{ width:608px;}
.zxxlmain{ padding:10px;}
.zxxlmain ul li{ height:32px; line-height:32px; overflow:hidden; clear:both; background:url(../images/d2.jpg) no-repeat left center; padding-left:10px; border-bottom:1px dashed #F2F2F2}

#zxdzxx{ width:201px;}
#zxdzxx h3{ line-height:33px; height:32px; font-size:14px; padding-left:10px;}
.zxdzxxmain ul li{ height:32px; line-height:32px; overflow:hidden; clear:both; background:url(../images/d2.jpg) no-repeat left center; padding-left:10px; border-bottom:1px dashed #F2F2F2}
.zxdzxxmain{ border:1px solid #E6E6E6; border-top:none; border-bottom:none; padding:10px; overflow:hidden; height:399px;}
.zxdzxxmain  .ctitle{ text-overflow:ellipsis;white-space:nowrap;max-width:170px; overflow:hidden }
.zxdzxxmain .ctitle a{ color:#616161;font-size:12px; font-weight: normal;}
.zxdzxxmain  .ctitle1{ display:none }

.zxdzxxmain .price{ display:none}
.lyznmain{border:1px solid #E6E6E6; border-top:none; border-bottom:none; padding:10px; overflow:hidden; height:399px;}

#lygj{ width:319px; height:316px; position:relative}
#lygj h2{ height:36px; line-height:36px; font-size:14px; color:#0058B5; position:absolute; top:0;left:20px}

.lyxts{ width:664px;background:url(../images/index1-06-03.jpg) no-repeat left bottom; padding-bottom:8px;}
.lyxts h2{ height:33px; line-height:33px; font-size:14px; color:#0058B5; background:url(../images/index1-06-01.jpg) no-repeat; padding-left:30px;}
.lyxtsmain{background:url(../images/index1-06-02.jpg) repeat-y; height:275px; overflow:hidden}
.picnews{width:360px; clear:both; overflow:hidden; padding:10px; }
.picnews .pic{ width:140px;}
.picnews .title{ font-weight:normal}
.picnews .title a{ color:#009ABF}
.picnews .newsc{ font-weight:normal; color:#78797D}
.newspic1{ border-bottom:1px solid #E2E2E2}
.nl{ width:380px; height:283px;border-right:1px solid #E2E2E2; overflow:hidden;}
.newsr{ width:205px; overflow:hidden; float:right}
.tsnewsul{ width:270px;  overflow:hidden; font-weight:normal}
.tsnewsli{ height:24px;  line-height:24px; clear:both;  overflow:hidden; /*border-bottom:1px dashed #ccc;*/}
.tsnewsdian{background:url(../images/index1-06-04.jpg) no-repeat  center center; width:10px; height:24px; display:block; float:left}
.tsnewstime{ float:right; margin-right:10px; display:none }
.tsnewstitle{ margin-left:5px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; _width:170px; max-width:170px; float:left }
.tsnewstitle a{color:#78797D}
.nimg{ width:140px;}
.jg{ background:url(../images/index1-01-04.jpg) no-repeat; width:3px; height:233px; margin-left:18px;}
#gywm{background:url(../images/gy-index1-01-01.jpg) no-repeat; height:427px; margin-top:20px}
.about_left{ width:473px;}
.about_right{ width:473px; height:427px; position:relative}
.about_right .s1{ display:block; width:210px; height:100px; position:absolute;  left:10px; bottom:10px}
.about_right .s2{display:block; width:210px; height:100px; position:absolute;  left:240px; bottom:10px}
#about{ width:473px; overflow:hidden}
#about h2{ height:37px; line-height:37px; overflow:hidden; position:relative; padding-left:40px;}
#about h2 span{ display:none}
#aboutmain{ margin-top:10px; height:220px; overflow:hidden; }
.zzry{  margin-top:10px}
.zzry h2{ height:30px; line-height:30px; position: relative}
.zzrymain{ margin-top:10px}
.qywh{ height:140px; overflow: hidden}
.qywh h2{ height:30px; line-height:30px; position: relative}
.qywhlink{ display:block; width:473px; height:100px;}
.tdfc{  margin-top:10px}
.tdfc h2{ height:30px; line-height:30px; position: relative}
.tdfcmain{  height:120px; }
#news{width:250px; margin-left:20px; }
#news h2{ height:50px; line-height:32px; overflow:hidden; position:relative; }
#news h2 span{ display:none}
#news h2 li{ float:left; width:94px; font-size:14px; font-weight:bold; text-align:center; height:32px;}
#news h2 .select{ background:#FFF; color:#FA0000}
#news h2 .noselect{ background:none; color:#000}
.newsmain{ background:url(../images/index3-01-02.jpg) repeat-y; height:340px; }
#product{overflow:hidden; clear:both; margin-top:10px; background:url(../images/index1-02-01.jpg) no-repeat; width:957px; height:224px;   }
#product h2{ height:28px; line-height:28px; overflow:hidden; position:relative; background:url(../images/index2-02-01.jpg) no-repeat; padding-left:40px; display:none}
#product h2 span{ display:none}
#productmain{ overflow:hidden;  }
.item{ width:235px; height:278px; }
.item h3{  height:105px; line-height:44px;  overflow:hidden}
.itemmain{ overflow:hidden; padding:0 10px;}
.item ul{}
.item ul li{ height:22px; line-height:22px; overflow:hidden; clear:both; background:url(../images/d1.jpg) no-repeat left center; padding-left:10px;}
.item .ctitle{ _width:170px; max-width:170px;text-overflow:ellipsis;white-space:nowrap;}
.item .price{ color:#FE0000}
.more{ display:block; /*background:url(../images/more.jpg) no-repeat;*/ width:100px; height:20px; position:absolute; right:10px; bottom:5px; font-weight:normal; text-align:right}
.syimg{   overflow:hidden; float:left; text-align:center; margin-right:10px; }

#mainmiddle{ width:397px; overflow:hidden; float:left; display:inline; margin-left:10px;}
#mainleft{
	width:216px;
text-align:center;
overflow:hidden;
 float:left
}
#mainright{margin:0;
width:704px;
overflow:hidden;
background:url(../images/index1-01-03.jpg) no-repeat left bottom; padding-bottom:29px;
}
#mainright_top{	clear:both;	overflow:hidden;background:url(../images/index1-01-01.jpg) no-repeat; height:26px;}
#mainright_main{ background:url(../images/index1-01-02.jpg) repeat-y; }
#mainright_Bottom{
	overflow:hidden;
	width:540px;
	float:right;
    background:url(../images/bj.gif) no-repeat;
	padding-left:10px;
	
}
#friend{ clear:both; margin-top:20px;overflow:hidden; background:url(../images/lj.jpg) no-repeat; height:72px; width:992px; margin-left:auto; margin-right:auto; }
#friend h2{ font-size:14px;  height:25px; line-height:25px; overflow:hidden; color:#0058B5; padding-left:10px; display:none }
#friend h2 span{ display:none }
#friendmain{ clear:both; margin:5px; margin-left:220px}
#friendmain img{ width:100px; height:39px; margin-top:10px; border:1px solid #7DD7FC}
#friendmain table{}

#friendmain td{}
#foot{
clear:both;
text-align:left;
overflow:hidden;
margin-left:auto;
margin-right:auto;
background:url(../images/footbj.jpg) repeat-x; margin-top:10px; }
.footwarp{width:1004px; margin-left:auto; margin-right:auto; overflow:hidden; }
#foot p{  color:#000; text-align:center; margin-top:10px; width:1004px; margin-left:auto; margin-right:auto; line-height:24px}
#foot p a{color:#000}
#foot .dh{  height:27px; text-align:center; color:#000; line-height:27px; margin-top:10px }
#foot .dh a{ color:#000; font-size:14px}
#foot1{
clear:both;
text-align:left;
overflow:hidden;
margin-left:auto;
margin-right:auto;
background:url(../images/footbj.jpg) repeat-x; margin-top:10px; }
#foot1 p{  color:#000; text-align:center; margin-top:10px; width:1004px; margin-left:auto; margin-right:auto; line-height:24px}
#foot1 p a{color:#000}
#foot1 .dh{  height:27px; text-align:center; color:#000; line-height:27px; margin-top:10px }
#foot1 .dh a{ color:#000; font-size:14px}
.help{background:url(../images/foot.jpg) no-repeat; height:194px}
.help dl{ float:left; margin-top:55px; border-right:1px solid #E7E7E7; width:148px; height:130px; padding-left:30px}
.help dt{ font-size:16px; font-weight:bold; line-height:30px}
.help dd{ line-height:24px}
/*内容left*/
#left{ 
margin:0;
}
#memberlogin{  overflow:hidden; width:550px; }
#memberlogionmain{ margin-top:95px; background:#F1EEE9}
#memberlogionmain table td{}
#memberlogionmain table td a{}
#memberlogin_bt{ display:none}
.memberlogininput{ width:90px; }
.leftmain{ background:url(../images/index1-01-03.jpg) no-repeat left bottom; padding-bottom:13px;}
.bt1{
height:39px;
overflow:hidden;
background:url(../images/index1-01-01.jpg) no-repeat;
text-align: left;
clear:both;
line-height:44px;

}
.bt2{
height:35px;
line-height:35px;
position:relative;
overflow:hidden;
background:url(../images/zy-index1-01-01.gif) no-repeat;
text-align: left;
clear:both;
padding-left:20px;

}

.cbt{	font-size:14px;font-weight: bold;text-align:left;color:#61170A}
.cbt2{
	font-size:14px;
color:#ED7C20;
font-weight: bold;

	}

.ebt{	font-size:14px;	font-weight: normal;text-align:left;color:#B7C0C3;	font-family: Arial, Helvetica, sans-serif; display:none
	}
	
.rightbt{
height:50px;
line-height:50px;
position:relative;
overflow:hidden;
background:url(../images/index1-01-01.gif) no-repeat;
text-align: left;
clear:both;

}
.rightcbt{
	font-size:14px;
color:#FF0905;
font-weight: bold;
margin-left:20px;

	}
.rightebt{
	position:absolute;
	display:block;
	width:128px;
	height:17px;
	font-size:11px;
	font-weight: bold;
	color:#FFAB49;
	top:0px;
	left:105px;
	display:none;
	}
#memberlogin_bt span{
}
#search{ margin-top:10px; 

}
#search_bt{
}

#search_main{
/*	background:url(../images/index1-1-2.gif) repeat-y;
*/

}
#search_main table td{ }
#search_main input{ background:expression(this.type=="text"?"#fff":"style")}
#search_main input[type="text"]{ background:#FFF; width:90px;}

#vote{
	margin-top:10px
}
#vote_bt{margin:0;

}
#vote_bt span{

}

#vote_main{
	padding:10px 10px 10px;
	text-align:center;


}
#vote_main table td{ color:#000; font-weight: normal}
#vote_main input{ border:expression(this.type=="radio"?"none":"style")}
#vote_main input[type="radio"]{border:none; margin-right:10px; margin-left:40px; background:none}
#vote_main input[type="submit"]{ background:url(../images/vote.gif); border:none; width:52px; height:19px; color:#000; font-weight:bold}
#vote_main input[type="button"]{ background:url(../images/vote.gif); border:none; width:52px; height:19px; color:#000; font-weight:bold}

#lxfs{ background:url(../images/index1-01-01.jpg) no-repeat;  overflow:hidden;  width:225px; height:270px; }
#lxfs h2{ height:30px; line-height:30px; font-size:16px; color:#fff; }
#lxfs h2 span{ display:none}

#lxfs_main{padding:5px 15px;  text-align:left;  overflow:hidden; margin-top:70px; }
#video{ width:245px; height:230px; background:url(../images/index3-01-01.jpg) no-repeat; overflow:hidden; float:right

}
#video_bt{ height:30px;}

#video_bt span{

}

#video1{
	margin-top:5px;
	text-align:center;

}
#kstd{ margin-top:6px;
	
text-align:center;

}
#kstd_bt{margin:0;

}
#kstd_bt span{

}
#quick { 	background:url(../images/index1-1-2.gif) repeat-y;
 text-align:center; padding-top:14px; padding-bottom:15px; height: 140px; overflow: hidden; 

}
#quick a { display:block;  text-align:center; width:200px; height:25px; line-height:25px; letter-spacing:2px; margin-top:1px; font-weight: normal;color:#000;
}
#quick a:hover, #quick a:active { background:url(../images/dian.gif) no-repeat 60px 6px; text-align:center 
}
.right2{ padding:5px;}
/*内容right*/
.tplh{ overflow:hidden; text-align:center;  width:244px; height:164px; margin-top:10px}
.tplh h2{ height:44px; line-height:44px; font-size:14px; color:#212121; text-align:left; padding-left:30px; display:none}

/*子页样式*/
.siteMapPath{
	text-align:right;
	margin-right:10px;
	position:absolute;
	right:0;
	top:0;
	font-size:12px;
	color:#000;
	font-weight:normal;
	font-family: "宋体"
	}
.siteMapPath a{ color:#000}
.siteMapPath1{
	text-align:left;
	margin-right:10px;
	position:absolute;
	left:50px;
	top:0;
	font-size:12px;
	color:#000;
	font-weight:normal;
	font-family: "宋体"
	}
.siteMapPath1 a{ color:#000}

#zymainright{
overflow:hidden;
 width:756px;
 background:url(../images/gyxx-index2-01-03.jpg) no-repeat left bottom; padding-bottom:9px;
 float:right
}
#bbxmainright{overflow:hidden;
 width:756px;
 float:right
}
#tgmainright{
overflow:hidden;
 width:756px;
 float:right
}

#tgmainright h2{ font-size:12px; font-weight:normal}
#tgmain{ border:1px solid #ccc; overflow:hidden; padding-bottom:20px;}
#tgmain h3{ color:#EF7419; font-size:24px; font-weight:bold; line-height:34px;}
.groupinfo{ clear:both; border:1px solid #ccc; border-top:none; overflow:hidden}
.groupinfo h3{ background:url(../images/tgxx-index1-02-01.jpg) no-repeat; line-height:33px; height:33px; color:#fff; padding-left:20px}
.groupg{ width:237px; height:322px; background:url(../images/tgxx-index1-01-04.jpg) no-repeat;}
.tgdate{ background:url(../images/tg-index1-01-03.jpg) no-repeat; display: block; height:26px; line-height:26px; margin-left:50px; padding-left:30px; margin-top:15px; }
.tgdjs{ display:block; text-align:center}
.tgtime{ font-weight:bold; font-size:14px;}
.gmrs{ font-size:16px;}
.groupg .l1{height:59px; color:#FFF; font-size:24px; font-weight:bold; line-height:59px; position:relative}
.groupg .l1 a{ display:block; width:76px; height:37px; position:absolute;right:10px; top:10px;}
.groupg .l2{ height:71px; border-bottom: 1px dashed #ccc}
.groupg .l3{ height:85px; }
.groupg .l4{ text-align:center; font-size:14px; padding-top:10px; line-height:24px; height:67px;}
.groupview img{ width:500px; height:322px; margin-right:20px;}
.groupview{ margin-top:10px;}
#buymain{border:6px solid #D4F0FC; overflow:hidden; padding-bottom:20px;}
#tgmain h2{  font-size:12px; font-weight:normal}
.cxbbmain{	clear:both; overflow:hidden;background:url(../images/zy-index2-01-02.jpg) repeat-y; }
.cxbbcontent{ height:300px; padding:10px;}
.cxbbx{  height:198px; position:relative}
.cxbbx h2{ height:35px; line-height:35px; color:#0055A5; padding-left:20px; font-size:14px; position:absolute}
.yyzn{	}
#zymenu{ }
#zymenu h2{ background:url(../images/gyxx-index1-01-01.jpg) no-repeat; height:48px; line-height:48px; color:#fff; font-size:16px; text-align:left; padding-left:20px; overflow:hidden; font-weight:normal  }

.zybanner{ width:761px; height:294px; overflow:hidden; position:relative; z-index:1;}


#zymain{
	clear:both;
	_height:300px;
	min-height:300px;
	background:url(../images/gyxx-index2-01-02.jpg) repeat-y;
	padding:10px;

}
#zymain h3{ background:#FDFDFD; border-bottom:1px solid #EDEDED; border-top:1px solid #EDEDED; height:48px; line-height:48px; position:relative; padding-left:20px; font-size:14px}
#zymain h3 .more{ bottom:25px}
.zymain_bt .more{bottom:30px}
.zymain_bt{
	background:url(../images/gyxx-index2-01-01.jpg) no-repeat;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-weight:  bold;
	color:#000;
	padding-left:20px;
	position:relative;
	overflow:hidden;
	font-family:"宋体"; position:relative
	
	}
.rightzybt{	background:url(../images/xx-index1-02-01.jpg) no-repeat;
	height:50px;
	line-height:50px;
	font-size:14px;
	font-weight:  bold;
	color:#fff;
	padding-left:20px;
	position:relative;
	overflow:hidden;
	font-family:"宋体"
}	
.item1{ background:url(../images/index2-01-03.jpg) no-repeat left bottom; padding-bottom:6px; overflow:hidden; clear:both; width:214px;}	
.item1 h2{background:url(../images/index2-01-01.jpg) no-repeat; height:34px; line-height:33px; color:#000; font-size:14px; text-align:left; overflow:hidden}
.tjonline{ padding-left:25px;}
.lycs{padding-left:25px;}
.item1main{background:url(../images/index2-01-02.jpg) repeat-y; overflow:hidden; padding:10px;}
.jx ul{}
.jx ul li{ height:22px; line-height:22px; overflow:hidden; clear:both; background:url(../images/d1.jpg) no-repeat left center; padding-left:10px;}
.jx .ctitle{ _width:190px; max-width:190px;text-overflow:ellipsis;white-space:nowrap;}
.jx .ctitle1{ display:none}

/*定制线路*/
#dzmainright{ margin-top:20px

}
.dzmain{ border:1px solid #ccc; overflow:hidden; margin-top:20px}
.dzmain h2{ color: #F00; font-size:18px; text-align:center; font-weight:bold; border-bottom:1px solid #ccc; line-height:50px;}
.dzmain .title{ font-size:14px; font-weight:bold; border-bottom: dashed 1px #CCCCCC; line-height:24px; margin-top:10px}

/*网页特殊效果*/
#divStay{
	display:none;
	}
/*组件样式*/
.kcjsul{ float:left; width:830px; overflow:hidden}
.kcjsli{ float:left; margin-left:20px; overflow:hidden; margin-top:10px;}
.kcjstitle{ display:none}
#gg{ background:url(../images/gg.jpg) no-repeat; height:35px; overflow:hidden;line-height:35px; }
.ggtitle{width:80px;  font-size:14px; padding-left:20px;  }
.ggnewsul{ }
.ggnewsli{  line-height:24px; overflow:hidden; float:left; }
.ggnewsdian{background:url(../images/d.jpg) no-repeat  center center; width:10px; height:24px; display:block; float:left}
.ggnewstime{ float:right; margin-right:10px; display:none}
.ggnewstitle{ margin-left:10px; overflow:hidden; _width:190px; max-width:190px; text-overflow:ellipsis;white-space:nowrap; float:left }
.jtnewsul{ margin:10px}
.jtnewsli{  line-height:28px; clear:both;overflow:hidden; border-bottom:1px dashed #E8E8E8 }
.jtnewsli a{ }
.jtnewsdian{background:url(../images/index1-06-04.jpg) no-repeat  center center; width:10px; height:28px; float:left}
.jtnewstime{ float:right;  }
.jtnewstitle{ margin-left:10px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; _width:580px; max-width:580px; float:left; display:inline }

.indexnewsul{ }
.indexnewsli{ height:24px;  line-height:24px; clear:both;  overflow:hidden; /*border-bottom:1px dashed #ccc;*/}
.indexnewsdian{background:url(../images/d.jpg) no-repeat  center center; width:10px; height:24px; display:block; float:left}
.indexnewstime{ float:right; margin-right:10px; display:none }
.indexnewstitle{ margin-left:5px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; _width:148px; max-width:148px; float:left }

.indexnewstopli{line-height:20px; clear:both; border-bottom:1px dotted #CCC; overflow:hidden; padding-bottom:3px; height:80px;}
.indexnewstoptitle{ overflow:hidden; text-align:left; color:#000; font-weight:bold; width:186px;text-overflow:ellipsis;white-space:nowrap; cursor:pointer  }
.indexnewspic{ float:left; width:100px; overflow:hidden; display:inline; margin:5px;}
.indexnewsimg{ width:100px; height:69px;}
.indexnewscontent{ position:relative; overflow:hidden; height:60px;}
.indexnewsa{ position:absolute; display:block; width:49px; height:20px; background:url(../images/xx.jpg) no-repeat; right:3px; bottom:0;}
.zynewslist{}
.zynewslistbt{ background:#ABACAF; height:32px; line-height:32px; color:#FFF; font-weight:bold; position:relative; overflow:hidden; margin-bottom:10px; display:none }
.zynewslistbttitle{ margin-left:30px;}
.zynewslistbtdate{ position:absolute; right:30px;top:0 }
.zynewslistpage{ clear:both; text-align:center; margin-top:20px;}
.zynewslistli{ height:28px; line-height:28px; position:relative; overflow:hidden;}
.zynewslistli *{vertical-align:middle;}
.zynewslistimg{ margin-left:10px;}
.zynewslisttitle{ margin-left:10px;}
.zynewslistdate{ position:absolute; right:20px; top:0}

.cp1{ /*border:1px #ccc solid; padding:5px;*/ width:173px;}
.cp2{ text-align:center}
.ProClass{  height:126px;  overflow:hidden; margin-top:15px; padding-bottom:10px; clear:both; border-bottom:1px dashed #CCC}
.ProClassimg{ border:1px solid #ccc; padding:5px; width:129px;  float:left; margin-left:5px; text-align:center; display:inline; margin-right:10px; overflow:hidden}
.ProClass1{ float:left; width:202px; display:inline}
.ProClasscontent{ width:408px;text-align:left; height:120px; position:relative; overflow:hidden; }
.xxjs .jsinfo{ height:40px; color:#46BA01}
.ProClasscontent p{ font-size:14px; color:#0E65B2 }
.ProClasscontent p a{color:#069EC7; font-size:14px;}
.ProClasscontent .xxjs{ width:380px; overflow:hidden; color:#666666; margin-top:10px; }
.ProClassprice{ width:120px; padding-top:20px;}
.ProClassprice p{ font-size:20px; line-height:30px;}
.ProClassprice p span{ font-size:12px}
.ProClassprice .viewxq{ display:block; background:url(../images/wylx-index2-03-04.jpg) no-repeat; width:93px; height:31px; }
.go{ display:block; position:absolute; left:0; bottom:0; background:url(../images/zy-index2-01-02.jpg) no-repeat; width:130px; height:16px;}
.ProClass2{ float:left; width:140px; margin-top:10px; display:inline}
.ProClass6{ display:none}
.ProClass10{ clear:both; text-align:center; margin-top:10px;}
.otherli{ margin-top:6px; text-align:center;}
.contentmain{overflow:hidden; padding:5px; text-align:left }
.contentmain1{overflow:hidden; margin:110px 10px 0 20px; height:83px;}

.hynewstime{ float:right;display:none}
.hynewsdian{background:url(../images/arr2.gif) no-repeat 2px 10px; width:5px; height:20px; display:block; float:left}
.hynewsli{ line-height:28px; }
.hynewsli a{ /*color:#FFF*/}
.spzs{background:url(../images/index3-01-02.jpg) repeat-y; overflow:hidden;  padding-top:10px; padding-bottom:20px;}
#productmenu{ overflow:hidden; width:192px; background:url(../images/index1-01-01.jpg) no-repeat; height:287px; }
#productmenu h2{ height:32px; line-height:32px; color:#FCFD00; font-size:14px;}
#productmenu_main{ padding-bottom:10px; overflow:hidden; padding-top:30px;  }
#productmenu_main a { display:block; height:22px; line-height:22px; letter-spacing:2px;  color:#000;  text-align:left ; margin-top:6px; padding-left:40px;  margin-left: auto; margin-right: auto; background:url(../images/index1-01-02.jpg) no-repeat center center; font-family:"宋体" ; width:104px;}
#productmenu_main a:hover{ color: #CA1F41; }
.aboutimg{ overflow:hidden; margin:10px; text-align:center; float:right; width:237px; height:136px; }
#search1{  height:68px;    overflow:hidden; width:385px;  text-align:left;  position: absolute; right:20px;bottom:20px; }
.inputsearch{ width:283px;  height:36px;background:url(../images/serach.jpg) no-repeat; border:none;  padding-left:10px; overflow:hidden }
#search1 .inputnoborder{ width:74px; height:36px; border:none ; overflow:hidden; position:absolute; right:20px; top:0px;}
#leftlxfs{background:url(../images/zy-index1-02-01.jpg) no-repeat; height:213px; margin-top:10px; overflow:hidden}
#leftlxfs h2{  height:30px; line-height:30px; overflow:hidden}
#lxwm{ background:url(../images/zy-index1-03-01.jpg) no-repeat; height:224px; position:relative; margin-top:10px;}
#lxwm a{ display:block; height:52px; width:236px; position:absolute; left:0; bottom:0; }

.limg{ margin-top:10px;}
/*首页幻灯*/
#myfocus {width:523px; height:479px; overflow:hidden; position:relative; margin-left:12px;}
#myfocus ul {height:479px; position:absolute;}
#myfocus ul li {float:left; width:523px; height:479px; overflow:hidden; position:relative; background:#000;}
#myfocus ul li div {position:absolute; overflow:hidden;}
#myfocus .btnBg {position:absolute; width:523px; height:20px; left:0; bottom:0;  }
#myfocus .btn {position:absolute; width:503px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#myfocus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#ccc;}
#myfocus .btn span.on {background:#B00323;}
#myfocus .preNext {width:45px; height:100px; position:absolute; top:200px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#myfocus .pre {left:0;}
#myfocus .next {right:0; background-position:right top;}
/*线路详细页*/
.linetitle{  height:32px; margin-left:1px; line-height:32px; font-size:20px; color:#000; text-align:left; font-weight:bold; padding-left:30px; position:relative}

.linemain{ padding-bottom:20px; overflow:hidden}
.lineslide{ width:538px; margin-left:20px; margin-top:10px;}
.linebuss{ width:360px; margin-right:10px; margin-top:20px; border:1px solid #EBEBEB; padding-left:20px; padding-right:20px}
.linebuss li{ clear:both;  text-align:left;height:30px; line-height:30px;}
.linebuss li div{ width:185px;}
.linebuss li .p_price{ font-size:20px}
.linebuss li .yuan{font-size:20px}
.linewrap{ width:994px; background:url(../images/xx-index2-01-03.jpg) no-repeat left bottom; padding-bottom:14px;}
.linewrap h2{ height:41px; overflow:hidden; font-size:14px; padding-left:1px; line-height:41px;  background:url(../images/xx-index2-01-01.jpg) no-repeat  }
.linewrap h2 .line_list{ width:100px; height:39px; float:left; text-align:center; margin-top:1px;}
.linewrap h2 .line_list.hover{ height:39px; background:url(../images/xx-index2-01-04.jpg) no-repeat}
.linewrap h2 .border{background:url(../images/xx-index2-01-05.jpg) no-repeat right center}
.border{ background:url(../images/xx-index2-01-05.jpg) no-repeat right center}
.line_content{ background:url(../images/xx-index2-01-02.jpg) repeat-y; overflow:hidden; padding:20px}
.linecontent{border:2px solid #ccc; border-top:none; padding:10px;}
.rollBox{width:100%;overflow:hidden;  margin-top:5px;  height:68px; clear:both  }
.rollBox .LeftBotton{height:68px;width:25px;background:url(../images/xx-index1-01-04.jpg) no-repeat center center;overflow:hidden;float:left;display:inline;cursor:pointer; display:inline; }
.rollBox .RightBotton{height:68px;width:25px;background:url(../images/xx-index1-01-05.jpg) no-repeat center center;overflow:hidden;float:right;display:inline;cursor:pointer; display:inline; }
.rollBox .Cont{overflow:hidden;margin-left:10px; width:250px ; float:left; display:inline }
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:45px;float:left;text-align:center; margin-right:10px;}
.rollBox .Cont .pic img{/*padding:2px;*/background:#fff;/*border:1px solid #ccc;*/display:block;margin:0 auto; cursor:pointer}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
#mainpic{ width:481px;height:320px; overflow:hidden; text-align:center}
#main_img{ width:481px; height:310px; overflow:hidden; margin:5px; }
.plan{ clear:both;}
.plandate{  width:538px;}
.planprice{width:442px; border:2px solid #ccc; margin-right:10px;}
.xzxc{ display:block; position:absolute; right:10px; top:10px; background:url(../images/xz.jpg) no-repeat; width:82px; height:23px;}
.dyxc{ display:block; float:left; background:url(../images/dy.jpg) no-repeat; width:82px; height:23px; margin-left:10px;}

.bdsharebuttonbox{ float:left}
/*用户管理*/
.userleft{ width:189px;}
.userright{ width:780px;}

/*图片翻页*/




#leftdh{ width:197px; height:479px; background:url(../images/md-index1-01-01.jpg) no-repeat}
#leftdh h2{ height:28px; overflow:hidden}
.bigclass{ background:url(../images/md-index1-01-02.jpg) no-repeat; height:23px; line-height:23px; font-size:14px; font-weight:bold; color:#FFF; clear:both; padding-left:10px; margin-top:10px;}
.bigclass a{ color:#FFF; font-size:14px;}
.smallclass{}
.smallclass a{ display:block; float:left; margin-left:15px; margin-top:5px; _display:inline}

.flashBanner{width:971px;height:382px;overflow:hidden; margin-top:15px; margin-left:auto; margin-right:auto}
.flashBanner{position:relative;}
.flashBanner .mask{height:64px;line-height:64px;background-color:#000;width:100%;text-align:right;
	position:absolute;left:0;bottom:-64px;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;overflow:hidden;}
.flashBanner .mask img{vertical-align:middle;margin-right:10px;cursor:pointer; background:#FFF; padding:2px; margin-top:6px;}
.flashBanner .mask img.show{margin-bottom:3px;}

/*CSS page*/
.page {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; margin-top:10px; clear:both; }
.page A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #999; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none;
}
.page a:link{	 COLOR: #036cb4; }
.page A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.page A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.page .currentpage {
	BORDER-RIGHT: #009A38 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #009A38 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #009A38 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #009A38 1px solid; BACKGROUND-COLOR: #4AA8E6
}
.page .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}
/*CSS page*/ 
.zhe{ color:#F00}
.groupul{ clear:both; overflow:hidden; margin-top:10px}
.groupul li{ float:left; width:304px; height:329px; border:2px solid #BFBFBF;  overflow:hidden; text-align:center; margin-top:10px;}
.groupul li p{ color:#F07518; font-size:14px; height:46px; text-align:left; padding-left:10px;}
.groupul li img{width:286px; height:185px;  }
.old_price{ background:#F4F4F4; height:28px; line-height:28px; width:286px; margin-left:auto; margin-right:auto; text-align:left}
.groupxm{background:url(../images/tg-index1-01-02.jpg) no-repeat  center bottom; height:83px;}
.groupul .g_price{height:55px; position:relative; color:#FFF; font-size:20px; font-weight:bold; line-height:55px; padding-left:10px; }
.groupul .g_price a{ display:block; width:87px; height:35px; position:absolute; right:20px; top:10px;}
.group_bt{ background:url(../images/tg-index1-01-01.jpg) no-repeat; height:43px; line-height:43px; font-size:18px; color:#CD1110; padding-left:10px;}
.g2{ margin-left:25px;}
.g3{ margin-left:25px;}


.banner_list{ width:100%; height:294px; display:none}
.banner_list a{ display:block; width:100%; height:294px;}
.banner_bg{ width:100%; height:30px; background:#000;filter:Alpha(opacity=70); opacity:0.7;position:absolute; z-index:1; left:0; bottom:0px; text-align:center}
.banner_bg span{ display:inline-block; width:13px; height:13px; cursor:pointer; background:url(../images/bg_control_nav.png) no-repeat; margin-left:10px; margin-top:10px}
.banner_bg span.hover{ background:url(../images/bg_control_nav.png) no-repeat 0 -13px;}
.hotrouting{ width:761px; height:309px; overflow:hidden; position:relative; z-index:1; margin-top:20px; }
.hotrouting h2{ background:url(../images/wylx-index2-01-01.jpg) no-repeat; height:28px; line-height:28px; overflow:hidden; position:relative; padding-left:50px; font-size:14px;}
.hotrouting h2 .left1{ position:absolute; width:10px; height:28px;right:30px; bottom:0; cursor:pointer}
.hotrouting h2 .right1{ position:absolute; width:10px; height:28px;right:5px; bottom:0;cursor:pointer}
.hot_list li{ float:left; margin-left:10px; width:219px; height:126px; margin-top:10px; position:relative}
.hot_list li img{ width:219px; height:126px;}
.hot_list li.b1{ margin-left:0; width:299px; height:264px;}
.hot_list li.b1 img{width:299px; height:264px;}
.hot_list li div{ position:absolute; width:100%; bottom:0;left:0; height:30px; line-height:30px; overflow:hidden; background:#000;filter:Alpha(opacity=70); opacity:0.7;}
.hot_list li div .productName{ display:block; float:left; width:145px; overflow:hidden; margin-left:3px; color:#fff;text-overflow:ellipsis;white-space:nowrap;}
.hot_list li div .price{display:block; float:right; margin-right:3px; color:#fff}
.specialrouting{ width:761px; height:170px; overflow:hidden; position:relative; z-index:1; margin-top:20px; }
.specialrouting h2{ background:url(../images/wylx-index2-01-01.jpg) no-repeat; height:28px; line-height:28px; overflow:hidden; position:relative; padding-left:50px; font-size:14px;}
.specialrouting h2 .left2{ position:absolute; width:10px; height:28px;right:30px; bottom:0; cursor:pointer}
.specialrouting h2 .right2{ position:absolute; width:10px; height:28px;right:5px; bottom:0;cursor:pointer}
.special_list li{background:#F6F6F6;  width:374px; height:126px; float:left; margin-top:10px; position:relative}
.special_list li img{ width:182px; height:123px; float:left}
.special_list li.b2{  float:right}
.special_list li div{ float:left; width:170px; padding-left:10px; padding-right:10px; height:123px; position:relative}
.special_list li div .productName{ display:block; height:40px}
.special_list li div a{ display:block; background:url(../images/wylx-index2-01-02.jpg) no-repeat; width:88px; height:31px; position:absolute; bottom:5px;left:5px}
.special_list li div .price{ display:block; width:80px; position:absolute; color:#FD6100; font-size:14px; font-weight:bold;left:110px; bottom:16px}
.special_list li div .sheng{ display:block; width:80px; position:absolute;  font-size:12px; left:110px; bottom:0;}
.tsly_bt{ font-size:12px; font-weight:normal}
.cgal{width:761px;  overflow:hidden; position:relative; z-index:1;margin-top:20px; }
.cgal h2{ height:26px; line-height:26px;}
.cgal h2 span{ font-size:16px; color:#2570AF; margin-right:130px; display:block; float:left } 
.cgal h2 div{ float:left; font-size:14px; font-weight:normal; width:85px; margin-left:5px; background:url(../images/ts-index2-02-03.jpg) no-repeat; text-align:center; cursor:pointer}
.cgal h2 div.hover{background:url(../images/ts-index2-02-02.jpg) no-repeat; color:#FFF}
.cgal_content{ height:357px; background:url(../images/ts-index2-02-01.jpg) no-repeat; position:relative}
.cgal_content .left{ background:url(../images/ts-index2-02-04.jpg) no-repeat; width:40px; height:35px; position:absolute; left:10px; top:150px; cursor:pointer}
.cgal_content .right{ background:url(../images/ts-index2-02-05.jpg) no-repeat; width:40px; height:35px; position:absolute; right:10px; top:150px; cursor:pointer}
.cgal_content ul{ width:620px; margin:0 auto;}
.cgal_content ul li{ float:left; border:1px solid #ccc; width:294px; height:319px; background:#fff; text-align:center; margin-top:15px}
.cgal_content ul li img{ width:273px; height:165px; margin-top:10px}
.cgal_content ul li.c2{ margin-left:20px}
.tsly{width:761px;  overflow:hidden; position:relative; z-index:1;margin-top:20px;}
.tsly h2{ height:41px; line-height:41px; background:url(../images/ts-index2-03-01.jpg) left bottom  no-repeat; color:#014AA3; padding-left:20px;}
.tsly h2 div{ float:left; font-size:14px; width:89px; margin-left:5px; background:url(../images/ts-index2-03-02.jpg) no-repeat; text-align:center; height:39px;}
.tsly h2 div.hover{background:url(../images/ts-index2-03-03.jpg) no-repeat; height:41px }
.tsly_content{ }
.item1main dl{ border-bottom:1px solid #DDDDDD; text-align:left; clear:both; margin-top:10px; overflow:hidden;white-space:nowrap;  }
.item1main dt{ color:#0C80B9; font-size:14px; font-weight:bold}
.item1main dt a{color:#0C80B9; font-size:14px;}
.item1main dd{ float:left; margin-right:13px;  }
.hotline h2{ color:#0B7BE1; position:relative; padding-left:10px}
.hotline h2 .more{bottom:20px; right:20px;color:#0B7BE1;}
.hotlist{ background:url(../images/xx-index2-01-02.jpg) repeat-y; overflow:hidden;}
.hotlist li{ float:left; width:170px; overflow:hidden; margin-left:23px; margin-top:10px}
.hotlist li img{ width:170px; height:112px; overflow:hidden}
.hotlist li .productName{ width:170px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color:#1000FF}